Dell SonicWALL Secure Remote Access Products CVE-2015-2248 Cross Site Request Forgery Vulnerability

Bugtraq ID: 73098
Class: Input Validation Error
CVE: CVE-2015-2248
Remote: Yes
Local: No
Published: May 01 2015 12:00AM
Updated: May 01 2015 12:00AM
Credit: Veit Hailperin
Vulnerable: Dell SonicWALL Secure Remote Access 8.0
Dell SonicWALL Secure Remote Access 7.5
Not Vulnerable: Dell SonicWALL Secure Remote Access 8.0.0.1-16sv
Dell SonicWALL Secure Remote Access 7.5.1.0-38sv


 

Privacy Statement
Copyright 2010, SecurityFocus